_Elm_Selection_Data Struct Reference
Elementary » CopyPaste

Structure holding the info about selected data. More...

`#include <elm_cnp.h>`

## Data Fields

Evas_Coord | x
Evas_Coord | y
| The coordinates of the drop (DND operations only).
Elm_Sel_Format | format
| The format of the selection.
void * | data
| The selection data, type determined by format member.
size_t | len
| The length of the selection data.
Elm_Xdnd_Action | action
| The action to perform with the data.

## Detailed Description

Structure holding the info about selected data.

## Field Documentation

## action

Elm_Xdnd_Action _Elm_Selection_Data::action

The action to perform with the data.

Since
  1.8